Error

two or more packages specified (liblua50 libsane-extras)